Subject: bug#23572: Emacs segfaults at start since commit '374f6a5f3...'

From: Rasmus <[email-masked]>
Date: Wed, 18 May 2016 17:01:33 +0200

Vladimir Lomov <[email-masked]> writes:

> Hello,
>
> I faced with emacs segfault on start. I compiled emacs from git commit
> '07ebcf1bd...' on my system: Archlinux x86_64, gcc 6.1.1 and run it in
> terminal and it segfaulted, see attached output from GDB and valgrind.
> While emacs compiled from git commit '6f5db0255...' works fine, so I
> suspect that commit '374f6a5f3...' has introduced some bug or was
> incompleted.

For what it is worth, I see the same crash, but I suspect my setup is very
similar to Vladimir’s.

Thanks,
Rasmus

-- 
Don't panic!!!